<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <View
        android:id="@+id/guide_place"
        android:layout_width="0dp"
        android:layout_height="0dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintDimensionRatio="H,2.14:1"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/column_icon"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:background="#30000000"
        app:actualImageScaleType="centerCrop"
        app:backgroundImage="@color/placeholder_bg"
        app:fadeDuration="500"
        app:layout_constraintBottom_toBottomOf="@id/guide_place"
        app:layout_constraintRight_toRightOf="@id/guide_place"
        app:layout_constraintTop_toTopOf="@id/guide_place"
        app:placeholderImage="@drawable/preload"
        app:pressedStateOverlayImage="@color/pressed_bg" />

    <View
        android:id="@+id/column_background"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginRight="-1dp"
        app:layout_constraintBottom_toBottomOf="@id/guide_place"
        app:layout_constraintLeft_toLeftOf="@id/guide_place"
        app:layout_constraintRight_toLeftOf="@id/guide_place"
        app:layout_constraintTop_toTopOf="@id/guide_place" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/column_list"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        app:layout_constraintBottom_toBottomOf="@id/guide_place"
        app:layout_constraintLeft_toLeftOf="parent" />

    <TextView
        android:id="@+id/column_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="10dp"
        android:text="游戏专题"
        android:textColor="@color/white"
        android:textSize="16sp"
        android:textStyle="bold"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="@id/guide_place" />

    <TextView
        android:id="@+id/column_all"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:paddingRight="20dp"
        android:text="全部 >"
        android:textColor="@color/white"
        android:textSize="12sp"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="@id/guide_place" />

</androidx.constraintlayout.widget.ConstraintLayout>

